table{
     width:100%;
     border-top: 1px solid #999;
     border-bottom: 2px solid #999;
     margin:20px 0;
}
.field table tr td{
     border-bottom: 1px solid #999;
     padding: 3px;
     color: #666;
     vertical-align: bottom;
}
.field table tr td+td{
    text-align: right;
    
}

.field table tr td:nth-child(2){
    background: #d5ebfa;
}
.field table tr td:nth-child(4){
    background: #d5ebfa;
}
.field table tr td strong,
.field table tr td p{
    margin-bottom:0;
    line-height:15px;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
}
.field table tr td p strong,
.field table tr td p b,
.field table tr td strong,
.field table tr td p{
    color: #666;
}

.field table tr td:nth-child(1),
.field table tr td:nth-child(1) p{
    font-family: 'ArvoRegular';
    color: #666;
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 500;
    
}
.field table tr td:nth-child(1) b,
.field table tr td:nth-child(1) strong,
.field table tr td:nth-child(1) p b,
.field table tr td:nth-child(1) p strong{
    font-family: 'ArvoBold';
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 700;
}


.field table tr:nth-child(1) td:nth-child(1),
.field table tr:nth-child(1) td:nth-child(1) p,
.field table tr:nth-child(2) td:nth-child(1),
.field table tr:nth-child(2) td:nth-child(1) p{
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
}

.field table tr:nth-child(1) td:nth-child(1),
.field table tr:nth-child(1) td:nth-child(1) p{
    color: #2e92d1;
    font-size: 14px;
    line-height: 18px;
}

.field table tr:nth-child(1) td:nth-child(1){
   padding:7px 3px;
}


.page-node-8 .field table{
  width: 95%;
}
.page-node-8 .field table tr td:nth-child(2) {
  background: transparent;
  text-align: left;
  font-family: 'ArvoRegular'
}
.page-node-8 .field table tr td:nth-child(7){
  background: #69a7db;
  color: white;
  border-bottom: 1px solid white;
}

.page-node-8 .field table tr:nth-child(1) td{
    text-transform: uppercase;
    font-weight: 600;

}

.page-node-8 .footnote li {
    font-family: 'ArvoRegular';
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 500;
    margin-bottom: 2px;
}
.page-node-8 .field table{
     border-top: none;
}
.page-node-8 .field table tr td{
	font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
}
.page-node-8 .field table tr:nth-child(1) td:nth-child(1),
.page-node-8 .field table tr:nth-child(1) td:nth-child(1) p{
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #666;
}
.page-node-8 .field table tr:nth-child(1) td {
    border-bottom: 2px solid #999;
}
.page-node-8 .field table tr:nth-child(2) td,
.page-node-8 .field table tr:nth-child(2) td p{
    font-weight: 600;
    text-transform: uppercase;
}
.page-node-8 .field table tr td:nth-child(2),
.page-node-8 .field table tr td:nth-child(2) p,
.page-node-8 .field table tr td:nth-child(1),
.page-node-8 .field table tr td:nth-child(1) p{
	font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
}
.page-node-8 .field table tr td:nth-child(4),
.page-node-8 .field table tr td:nth-child(4) p{
	background: transparent;
}

